Subject: Re: bug#19466: 25.0.50; xref-find-def doesn't find C functions

From: Eli Zaretskii <[email-masked]>
Date: Sat, 31 Jan 2015 10:52:53 +0200

> Date: Sat, 24 Jan 2015 18:47:46 +0200
> From: Dmitry Gutov <[email-masked]>
> CC: [email-masked], [email-masked]
> 
> > I said I will -- when I have time.  I didn't have that time yet,
> > sorry.
> 
> Please respond after you've found that time, then. Is it is, the current 
> discussion is getting nowhere.

I tried that a few days ago, but didn't see any significant changes in
behavior.  I'm probably missing something -- what exactly did you want
me to pay attention to?

Thanks.